LINUX.ORG.RU

Вышел Catalyst 10.4

 , ,


0

0

Основные изменения:

  • Добавлена поддержка X-сервера 1.7.x
  • Улучшена производительность в приложениях требующие старшие версии OpenGL, например таких как Unigine Heaven
  • Официально поддерживается Ubuntu 10.04 LTS (драйвера есть в официальном репозитории Ubuntu)
  • Мелкие багфиксы

К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

>>> Подробности

★★★★★

Проверено: maxcom ()

>К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.
Мда. Несите лопаты.

Deleted ()

> К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

Блин, это даже не смешно.

helios ★★★★★ ()

>К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

там что полтора студента на полставкм дрова пишут?

emaxx ★★ ()
Ответ на: комментарий от emaxx

>там что полтора студента на полставкм дрова пишут?

Я скажу больше: каждый релиз - это просто лабораторки из индийского ПТУ.

Pavval ★★★★★ ()

Хм.. А в AUR находится вот такое:

aur/xorg-server-1.8-catalyst-maximize-fix 1.8.0-1 (6)
  X.Org server 1.8 with fedora patch & catalyst support, that fix slow maximizing and resizing with fglrx

Это как понимать?

kernelpanic ★★★★★ ()

>К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.
А несколькими новостями ниже:

Официальная поддержка xserver 1.8

Как говорится, почувствуйте разницу.

dogbert ★★★★★ ()

Боюсь, они решили ориентироваться на Ubuntu, а на всех остальных положить МПХ. С другой стороны, даже в моём арче пока Xorg 1.7. Сейчас попробуем поставить

duott ★★★★★ ()
Ответ на: комментарий от kernelpanic

Есть вроде патчи, заставляющие работать fglrx с xorg 1.8. Насколько стабильно не знаю.

Deleted ()

>К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

бугага

anonymous ()

>К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

Кактус, мыши, ням-ням!

anonymous ()

Эх была бы функция энергосбережения в открытых дровах, я бы тогда на них и остался бы.

axel92 ()

Re: Вышел Catalyst 10.4

Наверное, это просто замечательно, что поддержку железки в моем ноуте выкинули. Теперь есть KMS и поддержка xorg-1.8

solid ()
Ответ на: комментарий от axel92

>Эх была бы функция энергосбережения в открытых дровах, я бы тогда на них и остался бы.

Дык вроде 2.6.34

Pavval ★★★★★ ()
Ответ на: комментарий от Deleted

Это и есть тот патч?

--- xorg-server-1.8.0/configure.ac	2010-04-02 09:12:10.000000000 +0200
+++ xorg-server-1.8.0/configure.ac	2010-04-07 03:14:49.928744549 +0200
@@ -26,7 +26,7 @@
 dnl Process this file with autoconf to create configure.

 AC_PREREQ(2.57)
-AC_INIT([xorg-server], 1.8.0, [https://bugs.freedesktop.org/enter_bug.cgi?product=xorg], xorg-server)
+AC_INIT([xorg-server], 1.7.5.1, [https://bugs.freedesktop.org/enter_bug.cgi?product=xorg], xorg-server)
 RELEASE_DATE="2010-04-02"
 AC_CONFIG_SRCDIR([Makefile.am])
 AM_INIT_AUTOMAKE([foreign dist-bzip2])

kernelpanic ★★★★★ ()
Ответ на: комментарий от Pavval

Re: Вышел Catalyst 10.4

Зато на десктопе приходится употреблять другой кактус, на этот раз от nvidia.

solid ()

Там видео через xv уже нормально работает при включенном компизе? Пока сижу на опенсорсных дровах, хоть там тоже проблемы, но они почти не глючат в отличии от

goingUp ★★★★★ ()
Ответ на: комментарий от duott

>С другой стороны, даже в моём арче пока Xorg 1.7

Недолго осталось, на днях Xorg 1.8 в testing засветился

paran0id ★★★★★ ()

К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

откуда данные? пруф?

Sith ★★★★★ ()
Ответ на: комментарий от Pavval

А можно поподробнее об энергосбережении на открытых дровах? У меня из гита и что теперь? Шума, вроде как, не прибавилось относительно каталиста. Счет за электроэнергию не увеличился.

mgdn ()

А как там, кстати, открытый драйвер поживает?

anonymous ()
Ответ на: комментарий от Sith

>К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.
Вполне логично, 10.04 - LTS, а значит Х-сервер 1.8 врятли в ней появится. ATi ориентитуются на сусю, да убунту. Ждать поддержку 1.8 можно ждать не раньше чем через пол-года. Вот так. Марк делает свое дело.

kernelpanic ★★★★★ ()
Ответ на: комментарий от Root-msk

> > К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

откуда данные? пруф?

Пруф http://www.opennet.ru/opennews/art.shtml?num=26428

так и запишем теперь Opennet диктует ATi какую поддержку включать в дрова...

Sith ★★★★★ ()
Ответ на: комментарий от kernelpanic

>Вполне логично, 10.04 - LTS, а значит Х-сервер 1.8 врятли в ней появится. ATi ориентитуются на сусю, да убунту. Ждать поддержку 1.8 можно ждать не раньше чем через пол-года. Вот так. Марк делает свое дело.

Не только Марк делает свое дело. Делайте нормальный X-Server, который можно будет легко поддерживать при переходе с версии на версию или не гоните так, простоянно все меняя. Что, это производитель должен затачивать свои драйвера под X-Server? Ну думайте так, если хотите. Пишет-то все равно АМД.

anonymous ()
Ответ на: комментарий от kernelpanic

Вполне логично, 10.04 - LTS, а значит Х-сервер 1.8 врятли в ней появится. ATi ориентитуются на сусю, да убунту. Ждать поддержку 1.8 можно ждать не раньше чем через пол-года. Вот так. Марк делает свое дело.

результат работы libastral и гадания на кофейной гуще меня не интересуют (по крайней мере до тех пор пока у меня в сисеме не появится эта библиотека). зачем писать в новости непроверенные данные? только ради разжигания срача?

Sith ★★★★★ ()

Ну что тут сказать :-) Кактус подан, господа проприетарщики, приятного аппетита.

sinister666 ★★ ()
Ответ на: комментарий от anonymous

как раз таки в сусе 1.8, и она будет через 45 дней, так что есть еще время поработать над поддержкой xserver 1.8

Novell-ch ★★★★★ ()
Ответ на: комментарий от Sith

Это не гадания, а логические выводы. Но согласен, строчке про то, что ждать в ближайшем будущем поддержку 1.8 не стоит, в новости не место, ибо пруфа нет.

kernelpanic ★★★★★ ()
Ответ на: комментарий от Pavval

Ваша неправда :) Да, драйверы графических карт AMD пишут в Индии, но проблем с ними уже существенно меньше, чем 2 года назад, скажем. CrossFireX, по крайней мере, работает, и ничего при этом не отваливается и не глючит.

Simpler ()

Как раз сегодня ставил, вот и новость подоспела.

Be-LucK ()

Где метки «кактус», «жрать», «мыши», «колоться» ?

Уже наверное десятилетие тянеться эта история с АТИ и ее нелюбовью к Линуксу, но что действительно удивляет, так это, то что всегда находятся толпы фанатиков, который _это_ до сих пор покупают.

Кто ж вам доктор?

Mrxrrr ()
Ответ на: комментарий от Mrxrrr

Если есть выбор - я выберу АТИ, но на ноуте видюха от NonVision, мягко говоря я не восторге от дров на нее.

CrossFire ★★★★★ ()
Ответ на: комментарий от CrossFire

> Если есть выбор - я выберу АТИ...

А когда ати престаёт драйверы писать под эту модель, вы видеокарту выбрасываете?

anonymous ()
Ответ на: комментарий от anonymous

>А когда ати престаёт драйверы писать под эту модель, вы видеокарту выбрасываете?

А вы слышали о свободных драйверах для ATI? Так вот они к тому моменту когда сама Ати выбрасывает устарелые карты работают выше всяких похвал...

anonymous ()

Установил пакет из sid. Все нормально пашет.
P.S Да ati дрова овно так овно по сравнению с nvidia

pinachet ★★★★★ ()
Ответ на: комментарий от dogbert

К сожалению, X-сервер 1.8 не поддерживается и скорее всего не будет поддерживаться в ближайшем будущем.

А несколькими новостями ниже:

Официальная поддержка xserver 1.8

Как говорится, почувствуйте разницу.

++

pevzi ★★★★★ ()
Ответ на: комментарий от anonymous

Согласен. Свистопляска с этим xorg-server.

To all: назовите причины перехода на xorg-server-1.8.

Booster ★★ ()
Ответ на: комментарий от dogbert

>Как говорится, почувствуйте разницу.
В чём разница акромя циферки?

Booster ★★ ()

печально, что на 1.8 положено, причем во всю длину.

mikhalich ★★ ()
Ответ на: комментарий от mikhalich

>печально, что на 1.8 положено, причем во всю длину.
Почему объяснить можете? Нет правда, сижу на 1.7 и не понимаю всеобщей печали.

Booster ★★ ()
Ответ на: комментарий от Booster

ATI, NVidia - ребята зачем вам всё это под линуксом?

Встроенная видюха от Intel со свободными официальными дровами - вот правильный выбор.

andreykyz ★★ ()

А где информация про версии OpenGL? Кто-то бил себя в грудь пяткой и обещал 4.0 для RV800 и 3.3 для RV600-700.

Booster ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.